
.g1-row-layout-page > .g1-row-background, .g1-sharebar > .g1-row-background {
    background-color: #fff
}

.g1-current-background {
    background: #fff;
}

input, select, textarea {
    border-color: #ccc
}

a, .entry-title > a:hover, .entry-meta a:hover, .menu-item > a:hover, .current-menu-item > a, .mtm-drop-expanded > a, .g1-link-right:after, .g1-link-left:before, .g1-nav-single-prev > a > span:before, .g1-nav-single-next > a > span:after, .g1-nav-single-prev > a:hover > strong, .g1-nav-single-prev > a:hover > span, .g1-nav-single-next > a:hover > strong, .g1-nav-single-next > a:hover > span, #primary .mashsb-main .mashsb-count {
    color: rgb(230, 22, 45)
}

input[type="submit"], input[type="reset"], input[type="button"], button, .g1-box-icon {
    border-color: rgb(230, 22, 45);
    background-color: rgb(230, 22, 45);
    color: #fff;
}

.g1-drop-toggle-arrow {
    color: #fff
}

.g1-quick-nav-tabs .menu-item-type-g1-trending > a {
    border-color: #bf0029;
    background-color: #bf0029;
    color: #fff
}

.g1-quick-nav-tabs .menu-item-type-g1-hot > a {
    border-color: rgb(230, 22, 45);
    background-color: rgb(230, 22, 45);
    color: #fff
}

.g1-quick-nav-tabs .menu-item-type-g1-popular > a {
    border-color: #ff577b;
    background-color: #ff577b;
    color: #fff
}

@media only screen and ( min-width: 801px) {
    .g1-header .g1-id {
        margin-top: 18px;
        margin-bottom: 8px
    }

    .g1-header .g1-quick-nav {
        margin-top: 18px;
        margin-bottom: 14px
    }
}

@media only screen and ( max-width: 800px) {
    .g1-header .g1-id {
        width: 85px;
        display: inline-block;
        margin-top: 12px;
        margin-bottom: 12px;

    }

    .g1-header .g1-quick-nav {
        display: inline-block;
        float: right;
        margin-bottom: 4px;
        margin-top: 8px;
    }
}

.g1-header a {
    color: #000
}

.g1-header a:hover, .g1-header .menu-item:hover > a, .g1-header .current-menu-item > a, .g1-navbar .current-menu-ancestor > a, .g1-header .menu-item-object-post_tag > a:before {
    color: rgb(230, 22, 45)
}

.g1-header > .g1-row-background {
    border-color: #fff;
    background-color: #fff
}

.g1-navbar {
    border-color: rgb(230, 22, 45);
    background-color: rgb(230, 22, 45);
    background-image: linear-gradient(to right, rgb(255, 153, 51), rgb(230, 22, 45));
}

.g1-navbar a {
    color: #fff
}

.g1-navbar a:hover, .g1-navbar .menu-item:hover > a, .g1-navbar .current-menu-item > a, .g1-navbar .current-menu-ancestor > a, .g1-navbar .menu-item-object-post_tag > a:before {
    color: #FFDB4C
}

.g1-navbar .sub-menu, .g1-header .sub-menu {
    border-color: #fff;
    background-color: #fff
}

.g1-navbar .sub-menu a, .g1-header .sub-menu a {
    color: #666
}

.g1-header .g1-link-toggle, .g1-navbar .g1-link-toggle {
    color: #fff
}

.g1-navbar .sub-menu a:hover, .g1-header .sub-menu a:hover, .g1-navbar .sub-menu .menu-item:hover > a, .g1-header .sub-menu .menu-item:hover > a, .g1-navbar .sub-menu .current-menu-item > a, .g1-header .sub-menu .current-menu-item > a, .g1-navbar .sub-menu .current-menu-ancestor > a, .g1-header .sub-menu .current-menu-ancestor > a {
    color: rgb(230, 22, 45)
}

.g1-header .snax-button-create, .g1-header .snax-button-create:hover, .g1-navbar .snax-button-create, .g1-navbar .snax-button-create:hover {
    border-color: #000;
    background-color: #000;
    color: #fff
}

.g1-prefooter > .g1-row-background {
    background-color: #f2f2f2
}

.g1-prefooter .widget_nav_menu .menu a {
    color: #000
}

.g1-prefooter .g1-box-icon {
    border-color: rgb(230, 22, 45);
    background-color: rgb(230, 22, 45);
    color: #fff
}

.g1-footer > .g1-row-background {
    background-color: #f2f2f2
}